(Simple) You are not permitted to build here

Discussion in 'Bukkit Help' started by Robdra, Jun 7, 2012.

  1. Offline

    Robdra

    dev.bukkit.org profile:
    CFUSERNAME
    My Plugins (CFCOUNT)
    Minecraft account:
    MCUSERNAME
    Which plug-in sends you the message "You are not permitted to build here" in red when you try right clicking?

    And what node could I use to make it so I can actually be allowed to build?

    Please do not tell me to op myself because I am trying to get newbies to be allowed to use ButtonWarp (I have given them buttonwarp.use) yet the "You are not permitted to build here" shows up for them so they therefore cannot use them it is very Important that they must.

    EssentialsGroupManager is the permissions plug-in if that is needed.

    Thank you you considering to view.
  2. Offline

    evilmidget38 Retired Staff

    dev.bukkit.org profile:
    CFUSERNAME
    My Plugins (CFCOUNT)
    Minecraft account:
    MCUSERNAME
    If it's at the spawn it could be Essentials(you're running EssentialsGroupManager, so I'm guessing you're running it). I think it's part of Essentials Protect, but I can't remember for sure.
  3. Offline

    Robdra

    dev.bukkit.org profile:
    CFUSERNAME
    My Plugins (CFCOUNT)
    Minecraft account:
    MCUSERNAME
    Oh, my Gosh. evilmidget38, If you were a lifesaver I would certainly eat you. Not JUST eat but munch so much that you would turn into liquid then the friction of the liquid would make the liquid turn into gas due to the heat from friction. I just basically love you.

    I solved the problem by modifying this in the Essentials Config:
    Code:
     # Should people with build: false in permissions be allowed to use items
        # Set true to disable using for those people
        use: false
    

    This post has been edited 1 time. It was last edited by Robdra Jun 7, 2012.

Share This Page